var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=1;mapaut[1]=38;mapaut[2]=111;
maped[0]=2;maped[1]=26;
mapmak[0]=9;
mapclose[0]=12;mapclose[1]=13;mapclose[2]=14;mapclose[3]=16;